cURL
curl -X DELETE https://api.bodhveda.com/recipients/recipient_123 \
-H "Authorization: Bearer bv_xxxxxxxxx"import { Bodhveda } from "@bodhveda/js";
const bodhveda = new Bodhveda("bv_xxxxxxxxx");
await bodhveda.recipients.delete("recipient_123");import (
"context"
bodhveda "github.com/MudgalLabs/bodhveda/sdk/go"
)
ctx := context.Background()
client := bodhveda.NewClient("bv_xxxxxxxxx", nil)
err := client.Recipients.Delete(ctx, "recipient_123"){
"message": "Recipient deleted"
}{
"message": "Recipient not found"
}Recipients
Delete recipient
Remove an existing recipient.
DELETE
/
recipients
/
{recipient_id}
cURL
curl -X DELETE https://api.bodhveda.com/recipients/recipient_123 \
-H "Authorization: Bearer bv_xxxxxxxxx"import { Bodhveda } from "@bodhveda/js";
const bodhveda = new Bodhveda("bv_xxxxxxxxx");
await bodhveda.recipients.delete("recipient_123");import (
"context"
bodhveda "github.com/MudgalLabs/bodhveda/sdk/go"
)
ctx := context.Background()
client := bodhveda.NewClient("bv_xxxxxxxxx", nil)
err := client.Recipients.Delete(ctx, "recipient_123"){
"message": "Recipient deleted"
}{
"message": "Recipient not found"
}